.fc-event.important .fc-event-title{
position: absolute !important;
top: 5px !important;
left: 44px !important;
text-align: center !important;
}


.fc-event.success .fc-event-title{

position: absolute !important;
background: #ad1380 !important;
top: -38px !important;
left: -3px !important;
width: 35px !important;
height: 35px !important;
color: #fff !important;
text-align: center !important;
}

.fc-event.success .fc-event-inner{
	line-height: 35px;
}

.fc-event.default .fc-event-title{

background: transparent !important;
text-align: center !important;
color: #ad1380 !important;
position: absolute !important;
top: 20px !important;
left: 44px !important;
text-align: center !important;
}

.fc-event.info .fc-event-title{

background: #28b8ce !important;
position: absolute !important;
bottom: -60px !important;
left: -3px !important;
width: 126px !important;
height: 17px !important;
color: #fff !important;
text-align: center !important;
}


.fc-day-header {
	background-color: #5f7180 !important;
	color: #fff !important;
}